/*CSS RESET*/

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

a, ul {
    list-style: none;
}

a {
    text-decoration: none;
}
/*MENUS*/

.container-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: darkmagenta;
    flex-wrap: wrap;
}

.menu-right > ul {
    display: flex;
    font-size: 1.25em;
    font-family: 'Roboto', sans-serif;
}

.menu-right > ul > li {
    border: solid 2px rgb(235, 104, 180);
    padding: 10px;
    margin: 5px;
}

.menu-right a {
    color: white;
}

.menu-right :hover{
    color: rgb(243, 116, 205);
}

/*MAIN*/
.main {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 600px;
    background-color: #F576E6;
    flex-wrap: wrap;
}

.main img {
    height: 80vh;
}


.main h1 {
    font-family: 'Roboto', sans-serif;
    color: white;
    font-weight: bold;
    font-size: 2em;
}

@media(max-width: 750px){
    .main img {
        height: 80vh;
        width: 80vw;
    }
    .main h1 {
        font-family: 'Roboto', sans-serif;
        color: white;
        font-weight: bold;
        font-size: 1.5em;
        margin-top: 20px;
    }
}


/*FOOTER*/

.footer {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 150px;
    background-color: black;
    color: wheat;
}